{
  "appSetting": {
    "appName": "豐和",
    "appDescription": "泰丰国际京都拍卖会",
    "appKeyWords": "泰丰,泰丰文化，豐和，京都,拍卖会"
  },
  "menu": {
    "home": "主页",
    "profile": "我的",
    "darkMode": "🌗 暗黑模式",
    "language": "📚 语言",
    "404Demo": "🙅 404页 演示",
    "unocssExample": "🎨 Unocss 示例",
    "keepAlive": "🧡 KeepAlive 演示",
    "persistPiniaState": "💾 持久化 Pinia 状态",
    "fetch": "🏄 网络请求"
  },
  "tabbar": {
    "home": "主页",
    "profile": "我的"
  },
  "login": {
    "title": "登录",
    "phonePlaceholder": "请输入手机号",
    "getCode": "获取验证码",
    "login": "登录",
    "back": "返回",
    "hasSendTo": "已发送验证码至",
    "reSend": "重新发送" 
  },
  "profile": {
    "name": "姓名",
    "phone": "手机号"
  },
  "error_page": {
    "back_btn": "返回",
    "txt": "没有找到"
  },
  "prose_page": {
    "btn_fetch": "拉取",
    "btn_clear": "清空",
    "btn_empty_desc": "暂无数据"
  },
  "countryRegion": {
    "title": "国家地区",
    "searchPlaceholder": "请输入国家和地区",
    "frequentCountry": "常用"
  },
  "realAuth": {
    "title": "实名认证",
    "cnTab": "大陆居民",
    "otherTab": "非大陆居民",
    "cnTabDesc": "请填写身份证相关信息", 
    "otherTabDesc": "请上传个人相关信息",
    "idCard": "身份证号",
    "idCardPlaceholder": "请输入身份证号",
    "name": "姓名",
    "namePlaceholder": "请输入姓名",
    "gender": "性别",
    "male": "男",
    "female": "女",
    "birthday": "出生日期",
    "birthdayPlaceholder": "请输入出生日期",
    "adress":"家庭住址",
    "adressPlaceholder": "请输入家庭住址",
    "bank": "所属银行",
    "bankPlaceholder": "请选择所属银行",
    "bankCard": "银行卡号码",
    "bankCardPlaceholder": "请输入银行卡号码",
    "cancel": "取消",
    "confirm": "确定"
  }
}